Part3 Developers

Submittal review files get

GET /organization/{orgId}/project/{projectId}/document/{documentId}/submittal-review-files

Get submittal review files

GET
/organization/{orgId}/project/{projectId}/document/{documentId}/submittal-review-files
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Organization ID — must match the project's org.

projectId*string

Project ID — must contain the document.

documentId*string

Document ID. Returned in the uid field of any document list response (NOT the human-readable id like "RFI-014").

Response Body

application/json

application/json

application/json

curl -X GET "https://api.part3.io/v1/organization/org_8a1b2c3d4e/project/proj_5f9a3c2e8b/document/doc_2a3b4c5d6e/submittal-review-files"
{
  "document": {},
  "specFile": {},
  "attachments": [
    {}
  ]
}
{
  "error": "Insufficient permissions"
}
{
  "error": "Insufficient permissions"
}